Name:          wayland-protocols
Version:       1.22
Release:       1mamba
Summary:       Wayland protocols that add functionality not available in the Wayland core protocol
Group:         Development/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://wayland.freedesktop.org
Source:        https://wayland.freedesktop.org/releases/wayland-protocols-%{version}.tar.xz
License:       MIT
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END

%description
wayland-protocols contains Wayland protocols that add functionality not available in the Wayland core protocol. Such protocols either add completely new functionality, or extend the functionality of some other protocol either in Wayland core, or some other protocol in wayland-protocols.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_datadir}/pkgconfig/wayland-protocols.pc
%dir %{_datadir}/wayland-protocols
%dir %{_datadir}/wayland-protocols/stable
%{_datadir}/wayland-protocols/stable/*
%dir %{_datadir}/wayland-protocols/staging
%{_datadir}/wayland-protocols/staging/*
%dir %{_datadir}/wayland-protocols/unstable
%{_datadir}/wayland-protocols/unstable/*
%doc COPYING

%changelog
* Thu Sep 02 2021 Automatic Build System <autodist@mambasoft.it> 1.22-1mamba
- automatic version update by autodist

* Sat May 08 2021 Automatic Build System <autodist@mambasoft.it> 1.21-1mamba
- automatic version update by autodist

* Tue Mar 03 2020 Automatic Build System <autodist@mambasoft.it> 1.20-1mamba
- automatic version update by autodist

* Sun Jul 28 2019 Automatic Build System <autodist@mambasoft.it> 1.18-1mamba
- automatic version update by autodist

* Tue Nov 20 2018 Automatic Build System <autodist@mambasoft.it> 1.17-1mamba
- automatic version update by autodist

* Wed Sep 05 2018 Automatic Build System <autodist@mambasoft.it> 1.16-1mamba
- automatic version update by autodist

* Tue Jul 31 2018 Automatic Build System <autodist@mambasoft.it> 1.15-1mamba
- automatic version update by autodist

* Fri May 25 2018 Automatic Build System <autodist@mambasoft.it> 1.14-1mamba
- automatic version update by autodist

* Mon Mar 12 2018 Automatic Build System <autodist@mambasoft.it> 1.13-1mamba
- automatic version update by autodist

* Wed Dec 27 2017 Automatic Build System <autodist@mambasoft.it> 1.12-1mamba
- automatic version update by autodist

* Fri Oct 13 2017 Automatic Build System <autodist@mambasoft.it> 1.11-1mamba
- automatic version update by autodist

* Sat Aug 12 2017 Automatic Build System <autodist@mambasoft.it> 1.10-1mamba
- automatic version update by autodist

* Fri Aug 11 2017 Automatic Build System <autodist@mambasoft.it> 1.9-1mamba
- automatic version update by autodist

* Thu Aug 18 2016 Automatic Build System <autodist@mambasoft.it> 1.7-1mamba
- automatic version update by autodist

* Fri Jul 29 2016 Automatic Build System <autodist@mambasoft.it> 1.5-1mamba
- automatic version update by autodist

* Fri May 27 2016 Automatic Build System <autodist@mambasoft.it> 1.4-1mamba
- automatic version update by autodist

* Fri Apr 22 2016 Automatic Build System <autodist@mambasoft.it> 1.3-1mamba
- automatic version update by autodist

* Tue Apr 19 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2-1mamba
- package created using the webbuild interface
